body {
	background: url('../images/bg.png') no-repeat center top;
	margin: 0px;
	padding: 0px;
	background-attachment:fixed; 
	}

p, h1, h2, h3, h4, h5, h6, ul, img, a {
	margin: 0px;
	padding: 0px;
	border:0;
}

.page_bg {
	width: 100%;
	float: left;
}

.page_container {
	width: 100%;
	margin: 0 auto;
}

.page_content {
	width:100%;
	float:left;
}

.top_container {
	width: 100%;
	height: 95px;
	background: #93408e;
	float: left;
}

.top_container_center {
	float: left;
	position:relative;
	text-align: center;
	padding-top:15px;
	
            left: -180px;
            top: 0px;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            overflow: hidden;
            z-index: 1;
}

.top_container_center_ {
	width: 1200px;
	height: 95px;
	float: center;
	background:transparent;
	text-align:center;	
           margin:auto;
		   
            
                  
          
            overflow: none;
            z-index: 1;
}

.top_container_center a img {
	border: none;
	
}
.top_container_center a {
	text-decoration: none;

}

.medium_container {
	width: 100%;
	height:580px;
	float: left;
	background: transparent;
}

.medium_container_center {
	width: 1200px;
	height: 580px;
	float: center;
	background:transparent;
	text-align:center;	
           margin:auto;
		   
            
                  
          
            overflow: none;
            z-index: 1;
}

.medium_container_left {
	width: 953px;
	float: left;
}

.two_menus {
	width: 913px;
	float: left;
	padding-top: 33px;
	padding-left: 40px;
}

.menu_left {
	width: 475px;
	float: left;
}

.menu_left_img {
	width: 214px;
	float: left;
}

.menu_left_content {
	width: 261px;
	float:left;
}

.menu_left_content ul {
	width: 100%;
	float: left;
	list-style: none;
	margin-top: 40px;
	background: url('../images/hr_w_.png') bottom no-repeat;
	margin-bottom: 20px;
}

.menu_left_content ul li {
	font-family: Oswald;
    font-size: 19px;
    font-weight: 300;
    text-align: left;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    width: 251px;
    padding-left:10px;
    background: url('../images/hr_w.png') top no-repeat;
}

.menu_left_content ul li a {
	text-decoration: none;
	float: left;
	color: #000000;
}

.menu_left_content ul li a:hover {
	color:#de4033;
}

.menu_right {
	width: 415px;
	float: left;
}

.menu_right_img {
	width: 180px;
	float: left;
}

.menu_right_content {
	width: 235px;
	float:left;
}

.menu_right_content ul {
	width: 100%;
	float: left;
	list-style: none;
	margin-top: 40px;
	margin-bottom: 20px;
	background: url('../images/hr_w_.png') bottom no-repeat;
}

.menu_right_content ul li { 
	font-family: Oswald;
	width:225px;
	padding-left:10px;
    font-size: 19px;
    font-weight: 300;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    background: url('../images/hr_w.png') top no-repeat;
    text-transform: uppercase;
}

.menu_right_content ul li a {
	text-decoration: none;
	float: left;
	color: #000000;
}

.menu_right_content ul li a:hover {
	color:#09b5eb;
}


.bottom_container {
	width: 100%;
	height: 255px;
	float: left;
	background: #f29400;
	border-top: #93408e 2px solid;
	text-align:center;	
}

.bottom_container_center {
	width: 1200px;
	height: 255px;
	float: center;
	background:transparent;
	text-align:center;	
           margin:auto;
		   
            
                  
          
            overflow: none;
            z-index: 1;
}


.bottom_container_left {
	width: 800px;
	height: 255px;
	float: left;
	background: transparent;
		
}

.images_list {
	float: left;
	background-color:#c29915;
	z-index:111;
}

.images_list a {
width: 350px;
	float: left;
	height: 169px;
	text-decoration: none;
	text-align:right;
	margin-right: 7px;
	margin-top:-70px;
	}

.images_list a#first_okladka {
	background: url('../images/wbo_27.png') no-repeat;
}

.images_list a#first_okladka:hover {
	background: url('../images/wbo_27_.png') no-repeat;
}

.images_list a#second_okladka {
	background: url('../images/wbo_29.png') no-repeat;
}

.images_list a#second_okladka:hover {
	background: url('../images/wbo_29_.png') no-repeat;
}

.bottom_container_right {
	width: 370px;
	height: 255px;
	float: right;
	background: #f29400;
	
	
}

.bottom_container_right h2 {
	width: 100%;
	float: left;
	text-align: left;
	color: #FFFFFF;
    font-family: Arial;
    font-size: 33px;
	font-weight:normal;
    letter-spacing: 2px;
    line-height: 32px;
    padding-top:80px;
	text-transform:uppercase;
    
}

.bottom_container_right p {
padding-top:30px;
float:left;
margin:0;
}


.bottom_container_right_ {
	width: 490px;
	height: 255px;
	float: right;
	background: #f29400;
	
}
.bottom_container_right_ a h2:hover {
	text-shadow:1px 1px 2px #93408e;
	
	}
	
.bottom_container_right a h2:hover {
	text-shadow:1px 1px 2px #93408e;
	
	}

.bottom_container_right_ h2 {
	width: 100%;
	float: left;
	text-align: left;
	color: #FFFFFF;
    font-family: Arial;
    font-size: 33px;
	font-weight:normal;
    letter-spacing: 2px;
    line-height: 32px;
    padding-top:80px;
	text-transform:uppercase;
    
}

.bottom_container_right_ p {
padding-top:75px;
padding-left:20px;
float:left;
margin:0;
}

.images_list_desc {
	width: auto;
	float: left;
	padding-top:75px;
}

.images_list_desc_inside {
	width: 400px;
	float: left;
	text-align: left;
	font-family:Arial; 
	font-size:33px; 
	font-weight:normal;
	text-transform: uppercase;
	color:#fff; 
	letter-spacing: 2px; 
	line-height:32px;
	}


/* Slideup */

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#page-wrap { width: 617px; margin: 60px auto; position:relative; left:-270px; }

h1 { font: 32px Helvetica, Arial, Sans-Serif; margin: 0 0 20px 0; }
p { margin: 0 0 20px 0; }
a { text-decoration: none; }

